{ den, inputs, ... }: {
  den.aspects.creative.nixos = { pkgs, ... }:
  let
    pkgs-unstable = import inputs.nixpkgs-unstable {
      system = pkgs.stdenv.hostPlatform.system;
      config.allowUnfree = true;
    };
  in {
    environment.systemPackages = with pkgs-unstable; [
      # 3D
      blender
      goxel

      # Pixel art
      aseprite

      # Image editing
      gimp
      krita

      # Video
      obs-studio
      kdePackages.kdenlive

      # Game engine
      godot
    ];
  };
}
